CVE-2015-0236

2015-01-29T15:59:00
ID CVE-2015-0236
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:27:00

Description

libvirt before 1.2.12 allow remote authenticated users to obtain the VNC password by using the VIR_DOMAIN_XML_SECURE flag with a crafted (1) snapshot to the virDomainSnapshotGetXMLDesc interface or (2) image to the virDomainSaveImageGetXMLDesc interface.